Prima Pagina Cydia Taig 2.2.1 si TaiG 8.1.3-8.x Untether 2.2.1 genereaza inchideri subite ale Cydia

Taig 2.2.1 si TaiG 8.1.3-8.x Untether 2.2.1 genereaza inchideri subite ale Cydia

TaiG 2.2.1 problema CydiaTaig 2.2.1 si TaiG 8.1.3-8.x Untether 2.2.1 genereaza inchideri subite ale Cydia, hackerii chinezi ai echipei TaiG recunoscand existenta acestei probleme pe propriul cont Twitter, explicand si ce anume sta la baza ei acum.

Conform celor de la TaiG, problema privind inchiderea Cydia dupa instalarea TaiG 2.2.1 si TaiG 8.1.3-8.x Untether 2.2.1 are la baza pachetul Cydown pe care saurik, creatorul Cydia, trebuie sa il actualizeze deoarece se pare ca el nu este compatibil cu modificarile facute de catre TaiG.

Hackerii sustin ca ei nu pot rezolva problema printr-o actualizare a programului de jailbreak iOS 8.4 lansat pentru utilizatori, astfel ca daca intampinati aceasta problema nu o veti putea rezolva altfel decat asteptand ca pachetul Cydown sa fie actualizat de catre saurik.